.dcContainer{
  width: 800px;
  /* căn ra giữ dùng margin auto */
  margin: 0 auto;
  text-align: center;
  border: 1px solid #ddd;
  margin-top: 100px;
  padding-bottom: 50px;
  background-color: bisque;
}
.dcImageContainer{
  margin-top: -50px;
}
.dcImage{
  width: 100px;
  border-radius: 50%;
}
b{
  color: blue;
}
.dcInfo{
  font-size: 12px;
  color: brown;
}